@charset "utf-8";
/* CSS Document */
* {
	margin:0;
	padding:0;
}
.text_L_container{

	color:#666666;
}
.text_L_inner h2{
color: #F86300!important;
}
.text_L_inner ul li a{
	color: #FF6633;
	text-decoration: underline;
}
.text_L_mainheading {
	float:left;
	width:100%;
} 
.text_L_mainheading img{
	float:left;
}
.text_L_mainheading h2{
	float:left;
	color: #F86300!important;}

